:overview:
  :label: Overview
  :icon: info
  :attributes:
    - :name: name
      :label: Name
      :field_type: name
    - :name: description
      :label: Description
    - :name: type_of
      :label: Type of creature
    - :name: universe_id
      :label: Universe
      :field_type: universe
    - :name:
      :label: Tags
      :field_type: tags
:looks:
  :label: Looks
  :icon: pets
  :attributes:
    - :name: color
      :label: Color
    - :name: shape
      :label: Shape
    - :name: size
      :label: Size
    - :name: height
      :label: Height
    - :name: weight
      :label: Weight
    - :name: notable_features
      :label: Notable features
    - :name: vestigial_features
      :label: Vestigial features
    - :name: materials
      :label: Materials
:traits:
  :label: Traits
  :icon: fingerprint
  :attributes:
    - :name: aggressiveness
      :label: Aggressiveness
    - :name: attack_method
      :label: Method of attack
    - :name: defense_method
      :label: Methods of defense
    - :name: maximum_speed
      :label: Maximum speed
    - :name: strengths
      :label: Strengths
    - :name: weaknesses
      :label: Weaknesses
    - :name: sounds
      :label: Sounds
    - :name: spoils
      :label: Spoils
    - :name: conditions
      :label: Condition(s)
    - :name: strongest_sense
      :label: Strongest sense
    - :name: weakest_sense
      :label: Weakest sense
:habitat:
  :label: Habitat
  :icon: location_on
  :attributes:
    - :name: preferred_habitat
      :label: Preferred habitat
    - :name: habitats
      :label: Habitats
      :field_type: link
    - :name: food_sources
      :label: Food sources
    - :name: migratory_patterns
      :label: Migratory patterns
    - :name: herd_patterns
      :label: Herding patterns
    - :name: competitors
      :label: Competitors
    - :name: predators
      :label: Predators
    - :name: prey
      :label: Prey
:comparisons:
  :label: Comparisons
  :icon: call_split
  :attributes:
    - :name: similar_animals
      :label: Similar creatures
    - :name: symbolisms
      :label: Symbolisms
    - :name: related_creatures
      :label: Related creatures
      :field_type: link
:evolution:
  :label: Evolution
  :icon: timeline
  :attributes:
    - :name: ancestors
      :label: Ancestors
    - :name: evolutionary_drive
      :label: Evolutionary drive
    - :name: tradeoffs
      :label: Tradeoffs
    - :name: predictions
      :label: Predictions
:reproduction:
  :label: Reproduction
  :icon: scatter_plot
  :attributes:
    - :name: reproduction_age
      :label: Reproduction age
    - :name: requirements
      :label: Requirements
    - :name: mating_ritual
      :label: Mating ritual
    - :name: reproduction
      :label: Reproduction
    - :name: reproduction_frequency
      :label: Reproduction frequency
    - :name: parental_instincts
      :label: Parental instincts
    - :name: offspring_care
      :label: Offspring care
    - :name: mortality_rate
      :label: Mortality rate
:classification:
  :label: Classification
  :icon: bubble_chart
  :attributes:
    - :name: phylum
      :label: Phylum
    - :name: class_string
      :label: Class
    - :name: order
      :label: Order
    - :name: family
      :label: Family
    - :name: genus
      :label: Genus
    - :name: species
      :label: Species
    - :name: variations
      :label: Variations
:gallery:
  :label: Gallery
  :icon: photo_library
:notes:
  :label: Notes
  :icon: edit
  :attributes:
    - :name: notes
      :label: Notes
    - :name: private_notes
      :label: Private notes
      :description: Private notes are <em>always</em> visible to only you, even if content is made public and shared.
